=== debian/changelog ===
zoneminder (1.37.75~20251230.36-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Dec 2025 17:21:24 +0000

zoneminder (1.37.75~20251230.36-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Dec 2025 17:18:30 +0000
