## zoneminder 1.37.75~20251230.37

=== debian/changelog ===
zoneminder (1.37.75~20251230.37-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 30 Dec 2025 13:59:17 -0500
