## zoneminder 1.37.75~20251230.39

=== debian/changelog ===
zoneminder (1.37.75~20251230.39-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Dec 2025 21:54:38 +0000

zoneminder (1.37.75~20251230.39-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Dec 2025 21:51:47 +0000
