## zoneminder 1.37.75~20260102.40

=== debian/changelog ===
zoneminder (1.37.75~20260102.40-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 15:44:34 +0000

zoneminder (1.37.75~20260102.40-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 15:43:59 +0000
