## zoneminder 1.37.75~20260102.51

=== debian/changelog ===
zoneminder (1.37.75~20260102.51-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 16:40:28 +0000

zoneminder (1.37.75~20260102.51-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 16:37:30 +0000
