## zoneminder 1.37.75~20260102.53

=== debian/changelog ===
zoneminder (1.37.75~20260102.53-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 02 Jan 2026 12:42:14 -0500
