## zoneminder 1.37.75~20260102.319

=== debian/changelog ===
zoneminder (1.37.75~20260102.319-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 02 Jan 2026 16:09:10 +0000

zoneminder (1.37.75~20260102.319-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 02 Jan 2026 16:08:14 +0000
