## zoneminder 1.37.75~20260103.54

=== debian/changelog ===
zoneminder (1.37.75~20260103.54-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 03 Jan 2026 15:12:24 +0000

zoneminder (1.37.75~20260103.54-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 03 Jan 2026 15:11:50 +0000
