## zoneminder 1.37.75~20260103.335

=== debian/changelog ===
zoneminder (1.37.75~20260103.335-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 03 Jan 2026 17:10:14 +0000

zoneminder (1.37.75~20260103.335-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 03 Jan 2026 17:09:16 +0000
