## zoneminder 1.37.75~20260104.56

=== debian/changelog ===
zoneminder (1.37.75~20260104.56-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 04 Jan 2026 11:31:23 -0500
