## zoneminder 1.37.76~20260104.0

=== debian/changelog ===
zoneminder (1.37.76~20260104.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 04 Jan 2026 17:58:27 -0500
