## zoneminder 1.37.76~20260104.3

=== debian/changelog ===
zoneminder (1.37.76~20260104.3-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 04 Jan 2026 23:31:17 +0000

zoneminder (1.37.76~20260104.3-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 23:28:21 +0000
