## zoneminder 1.37.76~20260104.4

=== debian/changelog ===
zoneminder (1.37.76~20260104.4-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 00:40:37 +0000

zoneminder (1.37.76~20260104.4-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 18:40:09 -0600
