## zoneminder 1.37.76~20260104.283

=== debian/changelog ===
zoneminder (1.37.76~20260104.283-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 04 Jan 2026 22:56:35 +0000

zoneminder (1.37.76~20260104.283-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 04 Jan 2026 22:55:37 +0000
