## zoneminder 1.37.76~20260105.4

=== debian/changelog ===
zoneminder (1.37.76~20260105.4-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 00:06:11 +0000

zoneminder (1.37.76~20260105.4-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 05 Jan 2026 00:05:36 +0000
