## zoneminder 1.37.76~20260105.6

=== debian/changelog ===
zoneminder (1.37.76~20260105.6-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 09:59:24 -0500
