## zoneminder 1.37.76~20260105.12

=== debian/changelog ===
zoneminder (1.37.76~20260105.12-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 11:36:11 -0500
