## zoneminder 1.37.76~20260105.13

=== debian/changelog ===
zoneminder (1.37.76~20260105.13-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 12:29:52 -0500
