## zoneminder 1.37.76~20260105.14

=== debian/changelog ===
zoneminder (1.37.76~20260105.14-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 13:02:45 -0500
