## zoneminder 1.37.76~20260105.20

=== debian/changelog ===
zoneminder (1.37.76~20260105.20-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 16:49:25 -0500
