## zoneminder 1.37.76~20260105.22

=== debian/changelog ===
zoneminder (1.37.76~20260105.22-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 05 Jan 2026 22:49:55 +0000

zoneminder (1.37.76~20260105.22-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 05 Jan 2026 22:49:18 +0000
