## zoneminder 1.37.76~20260105.25

=== debian/changelog ===
zoneminder (1.37.76~20260105.25-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 17:58:07 -0500
