## zoneminder 1.37.76~20260105.26

=== debian/changelog ===
zoneminder (1.37.76~20260105.26-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 18:18:02 -0500
