## zoneminder 1.37.76~20260105.31

=== debian/changelog ===
zoneminder (1.37.76~20260105.31-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 18:39:35 -0500
