## zoneminder 1.37.76~20260105.32

=== debian/changelog ===
zoneminder (1.37.76~20260105.32-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 20:07:20 -0500
