## zoneminder 1.37.76~20260106.34

=== debian/changelog ===
zoneminder (1.37.76~20260106.34-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 07:36:16 -0500
