## zoneminder 1.37.76~20260106.35

=== debian/changelog ===
zoneminder (1.37.76~20260106.35-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:16:52 -0500
