## zoneminder 1.37.76~20260106.36

=== debian/changelog ===
zoneminder (1.37.76~20260106.36-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:30:01 -0500
