## zoneminder 1.37.76~20260106.37

=== debian/changelog ===
zoneminder (1.37.76~20260106.37-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:57:58 -0500
