## zoneminder 1.37.76~20260106.39

=== debian/changelog ===
zoneminder (1.37.76~20260106.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 14:32:21 +0000

zoneminder (1.37.76~20260106.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 14:31:47 +0000
