## zoneminder 1.37.76~20260106.41

=== debian/changelog ===
zoneminder (1.37.76~20260106.41-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 17:38:14 +0000

zoneminder (1.37.76~20260106.41-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 17:37:39 +0000
