## zoneminder 1.37.76~20260106.44

=== debian/changelog ===
zoneminder (1.37.76~20260106.44-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 20:02:01 +0000

zoneminder (1.37.76~20260106.44-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 20:01:26 +0000
