## zoneminder 1.37.76~20260106.49

=== debian/changelog ===
zoneminder (1.37.76~20260106.49-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 15:33:52 -0500
