## zoneminder 1.37.76~20260106.51

=== debian/changelog ===
zoneminder (1.37.76~20260106.51-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 06 Jan 2026 22:06:41 +0000

zoneminder (1.37.76~20260106.51-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 06 Jan 2026 22:06:07 +0000
