## zoneminder 1.37.76~20260106.55

=== debian/changelog ===
zoneminder (1.37.76~20260106.55-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 18:58:09 -0500
