## zoneminder 1.37.76~20260107.57

=== debian/changelog ===
zoneminder (1.37.76~20260107.57-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 09:44:55 -0500
