## zoneminder 1.37.76~20260107.76

=== debian/changelog ===
zoneminder (1.37.76~20260107.76-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 11:16:53 -0500
