## zoneminder 1.37.76~20260107.78

=== debian/changelog ===
zoneminder (1.37.76~20260107.78-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 13:09:23 -0500
