=== debian/changelog ===
zoneminder (1.37.76~20260107.83-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 14:59:51 -0500
