## zoneminder 1.37.76~20260107.96

=== debian/changelog ===
zoneminder (1.37.76~20260107.96-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 16:35:52 -0500
