## zoneminder 1.37.76~20260107.101

=== debian/changelog ===
zoneminder (1.37.76~20260107.101-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 16:46:34 -0500
