## zoneminder 1.37.76~20260107.102

=== debian/changelog ===
zoneminder (1.37.76~20260107.102-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 19:02:24 -0500
