## zoneminder 1.37.76~20260107.104

=== debian/changelog ===
zoneminder (1.37.76~20260107.104-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 20:23:06 -0500
