=== debian/changelog ===
zoneminder (1.37.76~20260108.106-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 09:48:26 -0500
