## zoneminder 1.37.76~20260108.112

=== debian/changelog ===
zoneminder (1.37.76~20260108.112-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 11:40:08 -0500
