## zoneminder 1.37.76~20260108.113

=== debian/changelog ===
zoneminder (1.37.76~20260108.113-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 08 Jan 2026 22:20:12 +0000

zoneminder (1.37.76~20260108.113-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 08 Jan 2026 22:19:36 +0000
