## zoneminder 1.37.76~20260108.116

=== debian/changelog ===
zoneminder (1.37.76~20260108.116-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 19:05:54 -0500
