## zoneminder 1.37.76~20260108.118

=== debian/changelog ===
zoneminder (1.37.76~20260108.118-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 21:18:01 -0500
