=== debian/changelog ===
zoneminder (1.37.76~20260108.122-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 23:54:05 -0500
