## zoneminder 1.37.76~20260109.118

=== debian/changelog ===
zoneminder (1.37.76~20260109.118-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 09 Jan 2026 02:16:27 +0000

zoneminder (1.37.76~20260109.118-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 09 Jan 2026 02:15:53 +0000
