## zoneminder 1.37.76~20260109.122

=== debian/changelog ===
zoneminder (1.37.76~20260109.122-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 09 Jan 2026 02:24:27 +0000

zoneminder (1.37.76~20260109.122-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 09 Jan 2026 02:23:53 +0000
