## zoneminder 1.37.76~20260109.124

=== debian/changelog ===
zoneminder (1.37.76~20260109.124-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 09:14:27 -0500
