## zoneminder 1.37.76~20260109.128

=== debian/changelog ===
zoneminder (1.37.76~20260109.128-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 10:13:25 -0500
