## zoneminder 1.37.76~20260109.130

=== debian/changelog ===
zoneminder (1.37.76~20260109.130-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 11:04:37 -0500
