## zoneminder 1.37.76~20260109.132

=== debian/changelog ===
zoneminder (1.37.76~20260109.132-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 12:07:45 -0500
