## zoneminder 1.37.76~20260109.137

=== debian/changelog ===
zoneminder (1.37.76~20260109.137-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 14:47:04 -0500
