## zoneminder 1.37.76~20260109.139

=== debian/changelog ===
zoneminder (1.37.76~20260109.139-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 14:58:09 -0500
