## zoneminder 1.37.76~20260109.143

=== debian/changelog ===
zoneminder (1.37.76~20260109.143-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 15:12:47 -0500
