## zoneminder 1.37.76~20260109.148

=== debian/changelog ===
zoneminder (1.37.76~20260109.148-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 15:47:17 -0500
