## zoneminder 1.37.76~20260109.160

=== debian/changelog ===
zoneminder (1.37.76~20260109.160-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 16:19:27 -0500
