## zoneminder 1.37.76~20260109.170

=== debian/changelog ===
zoneminder (1.37.76~20260109.170-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 18:55:28 -0500
