## zoneminder 1.37.76~20260109.171

=== debian/changelog ===
zoneminder (1.37.76~20260109.171-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 09 Jan 2026 20:42:20 -0500
