## zoneminder 1.37.76~20260110.171

=== debian/changelog ===
zoneminder (1.37.76~20260110.171-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 10 Jan 2026 00:10:16 +0000

zoneminder (1.37.76~20260110.171-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 10 Jan 2026 00:09:40 +0000
