## zoneminder 1.37.76~20260110.174

=== debian/changelog ===
zoneminder (1.37.76~20260110.174-resolute) resolute; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 10 Jan 2026 10:00:43 -0500
