## zoneminder 1.37.76~20260110.204

=== debian/changelog ===
zoneminder (1.37.76~20260110.204-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 10 Jan 2026 11:11:06 -0500
