## zoneminder 1.37.76~20260111.209

=== debian/changelog ===
zoneminder (1.37.76~20260111.209-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 17:18:56 +0000

zoneminder (1.37.76~20260111.209-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 17:18:22 +0000
