## zoneminder 1.37.76~20260111.214

=== debian/changelog ===
zoneminder (1.37.76~20260111.214-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 17:22:47 +0000

zoneminder (1.37.76~20260111.214-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 17:22:13 +0000
