## zoneminder 1.37.76~20260111.216

=== debian/changelog ===
zoneminder (1.37.76~20260111.216-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 11 Jan 2026 18:32:08 +0000

zoneminder (1.37.76~20260111.216-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 11 Jan 2026 18:31:34 +0000
