## zoneminder 1.37.76~20260112.218

=== debian/changelog ===
zoneminder (1.37.76~20260112.218-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 12:44:55 +0000

zoneminder (1.37.76~20260112.218-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 12:44:20 +0000
