## zoneminder 1.37.76~20260112.222

=== debian/changelog ===
zoneminder (1.37.76~20260112.222-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 13:04:31 +0000

zoneminder (1.37.76~20260112.222-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 13:03:56 +0000
