## zoneminder 1.37.76~20260112.223

=== debian/changelog ===
zoneminder (1.37.76~20260112.223-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 12 Jan 2026 22:29:08 +0000

zoneminder (1.37.76~20260112.223-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 12 Jan 2026 22:28:32 +0000
