## zoneminder 1.37.76~20260112.227

=== debian/changelog ===
zoneminder (1.37.76~20260112.227-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 12 Jan 2026 23:33:56 -0500
