## zoneminder 1.37.76~20260113.227

=== debian/changelog ===
zoneminder (1.37.76~20260113.227-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 04:30:29 +0000

zoneminder (1.37.76~20260113.227-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 04:29:51 +0000
