## zoneminder 1.37.76~20260113.231

=== debian/changelog ===
zoneminder (1.37.76~20260113.231-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 15:22:54 +0000

zoneminder (1.37.76~20260113.231-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 15:22:19 +0000
