## zoneminder 1.37.76~20260113.233

=== debian/changelog ===
zoneminder (1.37.76~20260113.233-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 19:03:11 +0000

zoneminder (1.37.76~20260113.233-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 19:02:39 +0000
