## zoneminder 1.37.76~20260113.245

=== debian/changelog ===
zoneminder (1.37.76~20260113.245-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 13 Jan 2026 21:47:33 +0000

zoneminder (1.37.76~20260113.245-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 13 Jan 2026 21:47:00 +0000
