## zoneminder 1.37.76~20260114.248

=== debian/changelog ===
zoneminder (1.37.76~20260114.248-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 14 Jan 2026 11:27:27 +0000

zoneminder (1.37.76~20260114.248-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 14 Jan 2026 11:26:54 +0000
