## zoneminder 1.37.76~20260114.253

=== debian/changelog ===
zoneminder (1.37.76~20260114.253-bookworm) bookworm; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 09:45:08 -0500
