## zoneminder 1.37.76~20260114.254

=== debian/changelog ===
zoneminder (1.37.76~20260114.254-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 10:33:08 -0500
