## zoneminder 1.37.76~20260114.259

=== debian/changelog ===
zoneminder (1.37.76~20260114.259-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 13:47:24 -0500
