## zoneminder 1.37.76~20260115.266

=== debian/changelog ===
zoneminder (1.37.76~20260115.266-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 17:47:25 +0000

zoneminder (1.37.76~20260115.266-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 17:46:46 +0000
