## zoneminder 1.37.76~20260115.267

=== debian/changelog ===
zoneminder (1.37.76~20260115.267-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 13:38:53 -0500
