## zoneminder 1.37.76~20260115.268

=== debian/changelog ===
zoneminder (1.37.76~20260115.268-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 16:15:48 -0500
