## zoneminder 1.37.76~20260115.271

=== debian/changelog ===
zoneminder (1.37.76~20260115.271-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 21:44:19 +0000

zoneminder (1.37.76~20260115.271-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 21:43:46 +0000
