## zoneminder 1.37.76~20260115.294

=== debian/changelog ===
zoneminder (1.37.76~20260115.294-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 21:53:45 +0000

zoneminder (1.37.76~20260115.294-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 21:50:50 +0000
