## zoneminder 1.37.76~20260115.303

=== debian/changelog ===
zoneminder (1.37.76~20260115.303-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 15 Jan 2026 17:58:10 -0500
