## zoneminder 1.37.76~20260115.589

=== debian/changelog ===
zoneminder (1.37.76~20260115.589-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 15 Jan 2026 22:45:38 +0000

zoneminder (1.37.76~20260115.589-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 15 Jan 2026 22:44:43 +0000
