## zoneminder 1.37.76~20260116.304

=== debian/changelog ===
zoneminder (1.37.76~20260116.304-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 16 Jan 2026 16:31:59 +0000

zoneminder (1.37.76~20260116.304-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 16 Jan 2026 16:31:23 +0000
