## zoneminder 1.37.76~20260116.310

=== debian/changelog ===
zoneminder (1.37.76~20260116.310-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 12:23:21 -0500
