## zoneminder 1.37.76~20260116.312

=== debian/changelog ===
zoneminder (1.37.76~20260116.312-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 12:59:00 -0500
