## zoneminder 1.37.76~20260116.322

=== debian/changelog ===
zoneminder (1.37.76~20260116.322-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 16 Jan 2026 16:41:18 -0500
