## zoneminder 1.37.76~20260117.323

=== debian/changelog ===
zoneminder (1.37.76~20260117.323-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 17 Jan 2026 16:11:47 +0000

zoneminder (1.37.76~20260117.323-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 17 Jan 2026 16:11:14 +0000
