## zoneminder 1.37.76~20260117.324

=== debian/changelog ===
zoneminder (1.37.76~20260117.324-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sat, 17 Jan 2026 12:44:19 -0500
