## zoneminder 1.37.76~20260117.611

=== debian/changelog ===
zoneminder (1.37.76~20260117.611-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 17 Jan 2026 17:43:00 +0000

zoneminder (1.37.76~20260117.611-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 17 Jan 2026 17:42:06 +0000
