## zoneminder 1.37.76~20260119.328

=== debian/changelog ===
zoneminder (1.37.76~20260119.328-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 19 Jan 2026 20:45:28 +0000

zoneminder (1.37.76~20260119.328-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 19 Jan 2026 20:44:52 +0000
