## zoneminder 1.37.76~20260119.329

=== debian/changelog ===
zoneminder (1.37.76~20260119.329-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 19 Jan 2026 16:10:08 -0500
