## zoneminder 1.37.76~20260119.617

=== debian/changelog ===
zoneminder (1.37.76~20260119.617-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 19 Jan 2026 21:36:43 +0000

zoneminder (1.37.76~20260119.617-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 19 Jan 2026 21:35:50 +0000
