## zoneminder 1.37.76~20260120.334

=== debian/changelog ===
zoneminder (1.37.76~20260120.334-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 20 Jan 2026 22:11:54 -0500
