## zoneminder 1.37.76~20260121.334

=== debian/changelog ===
zoneminder (1.37.76~20260121.334-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 21 Jan 2026 03:11:14 +0000

zoneminder (1.37.76~20260121.334-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 21 Jan 2026 03:10:42 +0000
